body{margin:0;padding:0;text-align:center;font:16px "Myriad Pro","PT Sans",sans-serif;color:#111c20;background:#bdbfc2}
.inner{min-height:350px}
img{border:none}
li,ol,p,ul{margin:0;padding:0}
a{text-decoration:underline}
.clear{clear:both}
#header{position:relative;z-index:200;margin:0 auto 4px;padding:0 10px;width:1000px;height:210px;border-bottom:1px solid #000;background:rgba(255,255,255,.7)}
#logo{position:absolute;left:432px;top:21px}
#logo img{width:155px}
#contacts{position:absolute;right:35px;top:16px;text-align:left;font-size:16px;color:#2a2440}
.header_phone{display:block;float:right;clear:both;font-size:21px;text-decoration:none;color:#000}
.header_phone:hover{color:#ac1b1b}
.address{padding:8px 0 0;clear:both;font-size:13px;text-align:right;line-height:17px;color:#626262}
#socialMenu{position:absolute;left:23px;top:22px}
#socialMenu li{display:inline;margin:0 15px 0 0;list-style:none}
#socialMenu img{width:27px}
.search_form{position:absolute;left:17px;top:123px}
.search_form input[type=text]{width:190px;border:1px solid #5c5c5c;height:22px;line-height:22px;background:0 0}
.search_form input[type=submit]{width:22px;height:22px;background:url(../images/search2.svg) no-repeat 3px 4px;background-size:14px;border:none;position:relative;top:6px;right:26px}
#cart{position:absolute;display:block;right:35px;bottom:50px}
#cart a{color:#111;font-size:13px;display:flex;align-items:center;justify-content:center;position:relative;text-decoration:none}
#cart img{display:block;margin:0}
#cart span{display:block;padding:2px;width:18px;height:18px;color:#fff;border-radius:50px;background:rgb(172 27 27 / 75%);text-align:center;line-height:18px;position:absolute;font-size:13px;left:-3px;top:-9px}
.menu_wrapper{position:absolute;left:0;bottom:3px;width:100%}
#topMenu{display:table;width:100%}
#topMenu li{text-align:center;list-style:none;display:table-cell;position:relative}
#topMenu li a{color:#000}
#topMenu li.item{margin:0 3px 0 0}
#topMenu li.item a{display:block;padding:4px 0;font-size:16px;background-size:100%;text-decoration:none;color:#000;border-left:1px solid #000;margin:0}
#topMenu li.item a .dropdown-toggle{display:none}
#topMenu li.item:first-child a{border-left:none}
#topMenu li.item li a{border:none}
#topMenu li.sel{background:#c85151;background-size:100%;color:#fff}
#topMenu li.item:hover>a{background:#c85151;background-size:100%;color:#fff}
#topMenu li.item a:hover{background:#c85151;color:#fff}
#topMenu li.signUp{display:none!important;float:right;width:80px;padding-top:5px;font-size:11px}
#topMenu li.signUp img{width:60px}
#topMenu li.cart{float:right;width:55px;padding-top:5px;font-size:11px}
#topMenu li.cart img{margin:-3px 0 0;width:30px}
#topMenu li:hover div.sub{max-height:600px;z-index:101}
#topMenu div.sub{z-index:10;transition:all .3s ease;max-height:0;position:absolute;left:0;top:27px;right:0;width:220px;padding:0;overflow:hidden}
#topMenu .i58 div.sub{left:auto;right:0}
#topMenu div.sub div.subBk{position:relative;overflow:hidden;background:#e0e0e0;border:1px solid #222;border-top:none;background:#ececec;padding:0 0 20px}
#topMenu div.sub .image{position:absolute;left:223px;top:0}
#topMenu div.sub li.imageSub{display:none;position:absolute;left:223px;top:-10px;z-index:100!important}
#topMenu div.sub img{width:776px}
#topMenu div.sub ul{position:relative;left:0;top:5px;width:100%;display:block;overflow:hidden}
#topMenu div.sub li{float:none;display:block;position:relative;text-align:left;z-index:200}
#topMenu div.sub li:hover .imageSub{display:block}
#topMenu div.sub li a{display:block;width:auto;padding:0;background:0 0}
#topMenu div.sub li a .highLight{display:block;width:173px;padding:5px 20px 5px 30px}
#topMenu div.sub li a:hover .highLight{background:#c85151;color:#fff}
#beforeFooter{margin:0 0 10px;height:6px;background:url(../images/bk-footer.png)}
#forFooter{position:relative;z-index:100;background:url(../images/bk-footer.png)}
#footer{margin:0 auto;width:1000px;padding:5px 10px 20px 10px;overflow:hidden}
#footer .footerMenu{display:none;float:left;margin:0 0 30px;width:230px}
#footer .footerMenu li{margin:0 0 3px;font-size:13px;list-style:none}
#footer .footerMenu li.header{margin:0 0 10px;text-transform:uppercase;font-weight:700;font-size:15px}
#footer .footerMenu a{text-decoration:none;color:#000}
#footer #footerPart2{position:relative;height:auto;padding:20px 15px 35px 15px;display:flex;justify-content:space-between;align-items:center}
#footer #footerPhone{font-weight:700;font-size:17px}
#footer #footerPhone .label{display:block;text-transform:uppercase;line-height:18px;font-size:13px;color:#ac1b1b}
#footer #footerPhone a{color:#000}
#footer #footerEmail{font-weight:700;font-size:17px}
#footer #footerEmail a{text-decoration:none;color:#000}
#socialMenuFooter li{display:inline;margin:0 18px 0 0;list-style:none}
#socialMenuFooter li a{opacity:.63}
#socialMenuFooter li a:hover{opacity:1}
#socialMenuFooter img{width:27px}
#footer #catalogMenu{padding:0 0 20px 10px}
#footer #catalogMenu ul{float:left;width:140px}
#footer #catalogMenu li{padding:0 0 3px;font-size:13px;list-style:none}
#footer #catalogMenu li.header{padding:0 0 7px;font-weight:700;font-size:14px;color:#4cb1b5}
#footer #catalogMenu a{text-decoration:none;color:#000}
#footer #catalogMenu a:hover{text-decoration:underline}
#content{position:relative;z-index:100;margin:0 auto;width:1000px;background:rgba(255,255,255,.7);padding:10px 10px 50px;min-height:calc(100vh - 643px)}
.jGrowl-message a{color:#ec6363}
.actions .blue_button{background:#c85151;border:medium none;height:38px;margin:5px 0;overflow:hidden;padding:0;width:196px;color:#fff;font-size:18px;letter-spacing:1.4px;cursor:pointer}
.actions .blue_button:hover{background:#b93232}
.actions .blue_button:active{top:1px;outline:0}
.catalogBanner{position:relative;z-index:100;width:1000px;overflow:hidden;margin:0 auto}
.catalogBanner .sliderSet .sliderSet0{dis1play:block;z-index:1000}
.catalogBanner .sliderSet .sliderSet1{display:none;z-index:900}
.catalogBanner .sliderSet .sliderSet2{display:none;z-index:900}
.catalogBanner .sliderSet .leftImage{position:absolute;left:0;top:0;width:1000px}
.catalogBanner .sliderSet .centerImage{position:absolute;left:1000px;top:0;width:1000px}
.catalogBanner .sliderSet .rightImage{position:absolute;left:2000px;top:0;width:1000px}
.catalogBanner .sliderBtnLeft{position:absolute;left:50%;top:140px;z-index:2000;margin:0 0 0 -470px}
.catalogBanner .sliderBtnLeft img{width:80px}
.catalogBanner .sliderBtnRight{position:absolute;left:50%;top:140px;z-index:2000;margin:0 0 0 390px}
.catalogBanner .sliderBtnRight img{width:80px}
.catalog_description{position:relative;z-index:100;width:1000px;overflow:hidden;margin:0 auto}
.catalog_description p{margin:10px 0}
.catalogPlatinum{position:relative;z-index:100;margin:0 auto;width:1000px}
.catalogPlatinum h2{text-align:center;text-transform:uppercase;line-height:28px;font-weight:400;font-size:21px;color:#000;background:0 0}
.catalogPlatinum h2 span{padding:2px 10px 0;border-left:1px solid #ac1b1b;border-right:1px solid #ac1b1b}
.catalogPlatinum .catalogPlatinumItem{position:relative;margin:0 0 40px;height:500px;background:#fff}
.catalogPlatinum .catalogPlatinumItem .price{position:absolute;right:150px;bottom:12px;margin:0;font-weight:700;font-size:50px}
.catalogPlatinum .catalogPlatinumItem .price img.rub{margin-left:5px;height:33px;vertical-align:0}
.catalogPlatinum .catalogPlatinumItem .desc{position:absolute;left:250px;top:411px;font:13px;color:#808285}
.catalogPlatinum .catalogPlatinumItem .toCart{position:absolute;right:20px;bottom:12px;text-align:center;font-size:15px}
.catalogPlatinum .catalogPlatinumItem .toCart a{color:#000}
.catalogPlatinum .catalogPlatinumItem .toCart img{width:45px}
.catalogPlatinum .catalogPlatinumItem .type{margin:5px 0 2px 20px;text-transform:uppercase;font-size:28px;color:#808285}
.catalogPlatinum .catalogPlatinumItem .name{margin:0 0 5px 20px;font-size:21px}
.catalogPlatinum .catalogPlatinumItem .photoWnd{position:relative;width:1000px;height:408px;overflow:hidden}
.catalogPlatinum .catalogPlatinumItem .photoCnt{position:absolute;left:0;top:0;width:10000px}
.catalogPlatinum .catalogPlatinumItem .photoCnt img{float:left}
.catalogPlatinum .catalogPlatinumItem .photoWnd .leftArrow{position:absolute;left:20px;top:170px}
.catalogPlatinum .catalogPlatinumItem .photoWnd .leftArrow img{width:50px}
.catalogPlatinum .catalogPlatinumItem .photoWnd .rightArrow{position:absolute;right:20px;top:170px}
.catalogPlatinum .catalogPlatinumItem .photoWnd .rightArrow img{width:50px}
.catalogList{position:relative;z-index:100;margin:0 auto;width:1000px}
.catalogList h2{text-align:center;text-transform:uppercase;line-height:28px;font-weight:400;font-size:21px;color:#000;background:0 0}
.catalogList h2 span{padding:2px 10px 0;border-left:1px solid #ac1b1b;border-right:1px solid #ac1b1b}
.catalogList h2 span a{color:#ac1b1b;text-decoration:none;font-weight:700}
.catalogInList{float:left;margin:20px 0 20px;width:285px;height:340px;text-align:left;font-size:19px}
.catalogInList .image{position:relative;margin:0 0 30px;width:285px;height:275px;padding:0 0 0}
.catalogInList .image img{position:relative;display:block;width:275px;border:5px solid #a5aaa4;height:100%}
.catalogInList .image .frame{position:absolute;left:-4px;bottom:-48px;width:289px;height:38px;background:url(../images/frame-shadow.png) no-repeat 0 0;bac1kground-size:100%}
.catalogInList a{color:#000}
.catalogInList .price{float:right;font-weight:700;margin:0 0 0 10px}
.catalogInList .price .min{width:110px;display:inline-block;font-size:17px;line-height:17px;color:#ac1b1b}
.indexCatalogItem .price .min{width:80px;display:inline-block;font-size:14px;line-height:13px;color:#ac1b1b;top:6px;position:relative}
.catalogInList .rub{margin-left:5px;height:13px;vertical-align:-.5px}
.catalogInList .name{margin:0 0 0 3px}
.catalogInListSpl{float:left;width:70px;height:30px}
.catalogInListFull{clear:both;text-align:left;background:#fff;box-shadow:0 0 10px #000;height:auto;display:flex;margin:35px auto 0;width:auto;justify-content:space-around;padding:20px 0}
.catalogInListFull.page{height:auto;display:flex;margin:35px auto 0;width:auto;justify-content:space-around}
.catalogInListFull .someData{position:relative;z-index:100;width:385px}
.catalogInListFull .someData *{position:relative;z-index:50}
.catalogInListFull .someData .type{margin:0 0 2px;text-transform:uppercase;font-size:28px;color:#3f3f3f}
#content .catalogInListFull .someData .name{margin:0 0 5px;font-size:21px;color:#000}
.catalogInListFull .someData .article{margin:0 0 30px;font:14px}
.catalogInListFull .someData .price{margin:0;font-weight:700;font-size:50px}
.catalogInListFull .someData .price .min{font-size:23px;color:#ac1b1b;line-height:24px;display:inline-block;padding:25px 0 0}
.catalogInListFull .someData .price img.rub{margin-left:5px;height:33px;vertical-align:0}
.catalogInListFull .someData .desc{margin:5px 0 0;padding:35px 0 35px;overflow:hidden;font-size:16px;color:#3f3f3f;border-top:1px solid #7d7d7d}
.catalogInListFull .someData .desc .wait{margin:-37px 0 15px 0;padding:10px 0 10px 10px;text-transform:uppercase;font-weight:700;background:#dedede;font-size:17px}
.catalogInListFull .someData .desc .wait.orange{color:#ac1b1b}
.catalogInListFull .someData .desc .wait.green{color:#ac1b1b}
.catalogInListFull .someData .desc table{width:100%;border:none;border-collapse:collapse}
.catalogInListFull .someData .desc table td{width:50%;padding:10px 0 0}
.catalogInListFull .image{position:relative;left:0;top:0;z-index:100;width:580px;height:555px;padding-left:0}
.catalogInListFull .image .photo{display:block;position:absolute;left:10px;top:0;width:545px;height:545px;border:5px solid #d0d0d0}
.catalogInListFull .image .f1rame{position:absolute;right:-65px;top:0;width:60px;height:568px;background:url(../images/frame-shadow-big.png) no-repeat 0 0;background-size:100%}
.catalogInListFull .image .imageBtnLeft{position:absolute;left:30px;top:50%;z-index:1200;margin-top:-53px}
.catalogInListFull .image .imageBtnRight{position:absolute;right:30px;top:50%;z-index:1200;margin-top:-53px}
.catalogInListFull .also{position:absolute;left:20px;top:40px}
.catalogInListFull .also .hdr{margin:0 0 10px;text-transform:uppercase;font-size:20px}
.catalogInListFull .also img{display:block;margin:0 0 20px;width:115px;border:1px solid #000}
.catalogInListFull .toCart{margin-top:30px}
.catalogInListFull .toCart a{color:#000}
.catalogInListFull .toCart img{width:45px}
.catalogInListFull .share{display:none;position:absolute;left:630px;bottom:42px;z-index:100;text-align:center;font-size:15px}
.catalogInListFull .share img{margin-right:15px}
.catalogInListFull .icons{position:absolute;left:620px;bottom:45px;z-index:100;text-align:center;font-size:15px}
.catalogInListFull .icons img{display:inline-block;margin:0 7px 0 0;width:30px}
.inspirationList{margin:40px 0 0}
.inspirationList h1{margin:0 0 20px;padding:0 0 7px;font-size:29px;color:#ac1b1b}
.inspirationList h1 b{font-weight:700;color:#000}
#content .inspirationInList{float:left;margin:0 0 60px;text-align:left;font-size:28px}
#content .inspirationInList .image{margin:0;border:1px solid #000}
#content .inspirationInList .image img{display:block;width:206px}
#content .inspirationInList .price{float:right;font-weight:700;margin:0 3px 0 0}
#content .inspirationInList .name{margin:0 0 0 3px}
#content .inspirationInListSpl{float:left;width:50px;height:30px}
.inspirationInListFull{display:none;clear:both}
.inspirationFull{position:relative;margin:0 auto 50px;width:934px;height:612px;box-shadow:0 0 20px #000}
.inspirationInListFull .theImage img{width:934px}
.inspirationInListFull .theImage{position:absolute;left:0;top:0}
.inspirationFull .dot{position:absolute;z-index:100}
.inspirationInListFull .popupItem{display:none;position:absolute;z-index:200}
.inspirationInListFull .popupItem{padding:25px 30px;background:#fff;border:1px solid #000;box-shadow:0 0 10px #000}
.inspirationInListFull .popupItem .image{margin:0 0 20px 10px;padding:5px 26px 20px 5px;background:url(../images/frame-shadow-small.png) no-repeat 100% 100%;background-size:100%}
.inspirationInListFull .popupItem .image img{width:170px}
.inspirationInListFull .popupItem .name{font-size:10px}
.inspirationInListFull .popupItem .name a{text-decoration:none;color:#000}
.inspirationInListFull .popupItem .price{font-weight:700;font-size:16px}
.inspirationInListFull .popupItem .price .rub{margin-left:2px;height:13px;vertical-align:-1px}
.inspirationInListFull .popupItem .desc{font-size:10px}
.inspirationInListFull .popupItem .toCart{position:absolute;right:40px;bottom:25px;text-align:center;line-height:10px}
.inspirationInListFull .popupItem .toCart img{margin:0;width:40px}
.inspirationInListFull .popupItem .toCart a{font-size:11px;color:#000}
.inspirationCatalog{position:relative;clear:both;z-index:100;margin:0 0 0 29px}
.inspirationCatalogItem{float:left;margin:0 0 30px;width:220px;text-align:left;font-size:19px}
.inspirationCatalogItem .image{position:relative;z-index:20;margin:0 0 15px;width:220px;height:220px;padding:0 0 0}
.inspirationCatalogItem .image img{position:relative;display:block;width:210px;border:5px solid #fff}
.inspirationCatalogItem .image .frame{position:absolute;left:0;top:220px;z-index:10;width:220px;height:31px;background:url(../images/frame-shadow-index.png) no-repeat 0 0}
.inspirationCatalogItem .price{float:right;font-weight:700;margin:0 0 0 10px}
.inspirationCatalogItem .rub{margin-left:5px;height:13px;vertical-align:-.5px}
.inspirationCatalogItem .name{margin:0 0 0 3px}
.inspirationCatalogSpl{float:left;width:20px;height:30px}
#content h1{margin:50px 0 40px;padding:0 0 10px;text-transform:uppercase;font-weight:400;font-size:29px;color:#ac1b1b}
#content h1 b{font-weight:700;color:#000}
#content .cart{margin:0 auto 50px;width:820px;padding:32px 40px 54px;background:#fff;border-bottom:13px solid #4cb1b5}
#content .cart .stepsLine{margin:20px auto -14px;width:300px;height:1px;background:#0e0d0b}
#content .cart .steps{margin:0 auto 40px}
#content .cart .steps td{width:145px;text-align:center;vertical-align:top;line-height:25px;font-size:13px}
#content .cart .steps .num{padding:4px 15px 0;line-height:24px;font-weight:700;font-size:24px;color:#fff;background:#4cb1b5;border:10px solid #fff;border-bottom:20px solid #fff}
#content .cart .steps .num.active{background:#ac1b1b}
#content .cartTbl{margin:0 0 22px;width:100%;border:none;border-collapse:collapse}
#content .cartTbl td{padding:22px 0;text-align:left;vertical-align:top;border-bottom:1px solid #a1a1a1}
#content .cartTbl td.imageCol{width:153px;padding-left:53px}
#content .cartTbl td.imageCol img{display:block;width:80px;border:1px solid #000}
#content .cartTbl td.nameCol a{text-transform:uppercase;text-decoration:none;font-size:12px;color:#111c20}
#content .cartTbl td.quantityCol{width:153px;text-align:center;font-size:13px}
#content .cartTbl td.quantityCol .itemsNumChanger{font-weight:700;font-size:20px}
#content .cartTbl td.quantityCol img{margin-left:3px}
#content .cartTbl td.priceCol{width:153px;text-align:center;font-weight:700;font-size:20px}
#content .cartTbl td.priceCol .rub{margin-left:5px;height:15px;vertical-align:-1px}
#content .cartTbl td.removeCol{width:50px;padding-right:53px;text-align:right}
#content .cart .toPay{margin:0 0 40px;text-align:center;font-size:13px;border-bottom:none}
#content .cart .toPay .money{display:block;font-weight:700;font-size:41px}
#content .cart .toPay .money .rub{margin-left:5px;height:28px;vertical-align:-1px}
#content .cart .forRules{position:relative;margin:0 0 40px;text-align:center;font-size:13px}
#content .cart .forRules a{text-decoration:none;color:#000;border-bottom:1px dotted #000}
#forRulesPopup{display:none;margin:20px 0 0;height:200px;padding:15px;overflow-y:scroll;text-align:left;color:#777;background:#fff;border:1px solid #555}
#content .cart .orderBtn{text-align:center;border-bottom:1px solid #a1a1a1}
#content .cart .orderBtn a{padding:6px 40px 0;line-height:24px;text-transform:uppercase;text-decoration:none;font-weight:700;font-size:24px;color:#fff;background:#ac1b1b}
#content .cart .orderBtn .btn{margin:0;padding:6px 40px 0;line-height:24px;text-transform:uppercase;text-decoration:none;font:bold 24px "Myriad Pro","PT Sans",sans-serif;color:#fff;background:#ac1b1b;border:none}
#content .cart .orderTbl{margin:0 0 22px;width:100%;border:none;border-collapse:collapse}
#content .cart .orderTbl td{padding:0 0 5px 0;text-align:left;vertical-align:top}
#content .cart .orderTbl td.name{padding-top:4px;padding-left:60px;font-size:13px}
#content .cart .orderTbl td.data{width:310px}
#content .cart .orderTbl td.data .txt{width:300px}
#content .cart .orderTbl td.data textarea{width:304px;height:70px}
#content .cart .orderTbl td.desc{width:300px;text-align:center;font-size:12px}
#content .cart .orderOk{text-align:center;text-transform:uppercase;line-height:33px;font-size:20px}
#content .cart .orderOk .rub{margin-left:2px;height:15px;vertical-align:-1px}
#content .newsList{padding:40px 0 70px}
#content .newsItem{padding:0 0 40px;background:url(../images/line-news.png) no-repeat 0 100%}
#content .newsItem .name{padding:0 0 10px;font-size:21px;color:#ac1b1b}
#content .newsItem .name b{font-weight:700;color:#000}
#content .newsItem .underName{float:left;padding:10px 0 0;font-size:21px}
#content .newsItem .image{margin:0 0 17px 220px;width:615px;border-bottom:7px solid #4cb1b5}
#content .newsItem .image img{display:block;width:615px}
#content .newsItem .desc{margin:0 0 0 220px;width:615px;font-size:12px}
.getCoupon{width:400px;text-align:center}
.getCoupon h1{margin:0 0 7px;text-align:center;text-transform:uppercase;font-weight:400;font-size:44px;color:#5d585b}
.getCoupon .money{margin:0 0 15px;text-align:center;font-weight:700;font-size:53px;color:#000}
.getCoupon .rub{margin-left:7px;height:34px}
.getCoupon .desc{margin:0 0 15px;text-align:center;font-size:20px;color:#5d5858}
.getCoupon .desc .rub{height:12px}
.getCoupon form{margin:30px 0 0}
.getCoupon .txt{margin:0 10px 0 0;width:200px}
.getCoupon .btn{padding:5px 10px;text-transform:uppercase;color:#fff;background:#ac1b1b;border:none}
.wrapp_10{padding:0;position:relative;clear:both;overflow:hidden;width:1020px;margin:0 auto}
.cw_h_slider{position:relative;z-index:90;margin:0 auto;padding:10px 10px 10px;overflow:hidden;background:rgba(255,255,255,.7)}
.indexCatalog{position:relative;clear:both;z-index:100;margin:30px auto;width:1000px}
.indexCatalog h2{margin:0 0 20px;text-align:center;text-transform:uppercase;font-weight:700;font-size:23px;color:#ac1b1b;background:url(../images/index-header-bk.png) no-repeat center 50%}
.indexCatalog h2.sale{margin:0 0 20px;text-align:center;text-transform:uppercase;font-weight:700;font-size:40px;color:#000;background:0 0}
.indexCatalog h2.sale span{padding:6px 15px 0;border-left:4px solid #fd5050;border-right:4px solid #fd5050}
#content .text_content h1{margin:0 0 15px;padding:0;text-align:center;text-transform:uppercase;font-weight:500;font-size:23px;color:#ac1b1b;position:relative}
.indexCatalogItem{float:left;margin:0 0 30px;width:220px;text-align:left;font-size:19px}
.indexCatalogItem .image{position:relative;z-index:20;margin:0 0 15px;width:220px;height:220px;padding:0 0 0}
.indexCatalogItem .image img{position:relative;display:block;width:210px;border:5px solid #d0d4cf;max-height:210px;height:100%}
.indexCatalogItem .image img:hover{border-color:#a5aaa4}
.indexCatalogItem .image .frame{position:absolute;left:0;top:220px;z-index:10;width:220px;height:31px;background:url(../images/frame-shadow-index.png) no-repeat 0 0}
.indexCatalogItem .image .saleH{position:absolute;left:5px;top:160px;z-index:30;width:171px;height:52px;background:url(../images/sale-h.png) no-repeat 0 0;background-size:50%}
.indexCatalogItem .image .saleV{position:absolute;left:145px;top:129px;z-index:30;width:52px;height:171px;background:url(../images/sale-v.png) no-repeat 0 0;background-size:50%}
.indexCatalogItem .rub{margin-left:5px;height:13px;vertical-align:-.5px}
.indexCatalogItem .desc{display:flex;align-items:center;justify-content:space-between}
.indexCatalogItem .name{margin:0 0 0 3px;width:68%;font-size:17px;line-height:19px}
.indexCatalogItem .price{font-weight:700;margin:0 0 0 10px;text-align:right}
.indexCatalogItem .price .price_1{white-space:nowrap}
.indexCatalog .indexCatalogSpl{float:left;width:40px;height:30px}
.indexNew{clear:both;margin:0}
.indexNew h2{margin:0 0 20px 11px;text-align:center;text-transform:uppercase;font-weight:700;font-size:25px;color:#ac1b1b;background:url(../images/index-header-bk.png) no-repeat 0 50%}
.indexNew .indexNewItem{float:left;margin:0 11px}
.indexNew .indexNewItem img{display:block;margin:0 0 10px;width:487px;border:1px solid #000}
.indexNew .indexNewItem a{text-decoration:none;font-size:21px;color:#111c20}
#content .text{margin:0 0 50px}
#content .text ol{margin:0 0 0 -40px}
#content .text li{margin:0 0 15px;padding:0 0 0 40px}
#content .text table{margin:0 0 20px}
#content .text table td{padding:10px 5px;border-bottom:1px solid #999}
#catalogText{margin:50px auto 30px;width:1000px!important}
#catalogText .column{margin-right:70px!important;width:285px!important}
#catalogText .last.column{margin-right:0!important}
#indexText{margin:50px auto 30px;width:1000px}
#indexText .column{margin-right:22px!important;width:487px!important}
#indexText .last.column{margin-right:0!important}
#content .personalCalc{margin:0 auto;width:500px}
#content .personalCalc p{margin:0 0 10px}
#content .personalCalc input[type=text]{width:50px}
#content .personalCalc select{display:inline-block;width:300px}
#content .personalCalc label{display:inline-block;width:150px}
#content .personalCalc label.small{margin:0 10px 0 0;width:auto}
#content .personalCalc span.x{display:inline-block;width:50px;text-align:center;font-size:12px}
#content .personalCalc input[type=submit]{display:block;margin:30px auto 50px;width:200px;height:50px;text-transform:uppercase;font-size:17px;color:#fff;background:#46b1b6;border:none}
#content .personalCalc h2{margin:40px 0 15px;text-align:center;text-transform:uppercase;font-weight:400;font-size:22px}
#content .personalCalc .result{margin:0 auto;width:400px}
#content .personalCalc .result span{display:inline-block;width:150px;font-size:14px}
#content .personalCalc .showImages{float:right;margin-right:-250px}
#content .personalCalc .showImages img{width:120px}
.bkStaticImage{position:absolute;left:50%;z-index:50}
#bkLampsLeft{top:185px;margin-left:-689px;width:190px;height:410px;background:url(../images/index-lamps-left.png) no-repeat}
#bkLampsRight{top:185px;margin-left:501px;width:190px;height:410px;background:url(../images/index-lamps-right.png) no-repeat}
.bkImagesCont{position:fixed;left:0;top:0;z-index:50;width:100%;height:100%;overflow:hidden}
.bkImage{position:absolute;left:50%;z-index:50}
#bkImage1{top:0;margin-left:-900px;width:79px;height:168px;background:url(../images/bk-icon-1.png) no-repeat}
#bkImage2{top:10%;margin-left:-700px;width:143px;height:141px;background:url(../images/bk-icon-2.png) no-repeat}
#bkImage3{top:15%;margin-left:-800px;width:77px;height:78px;background:url(../images/bk-icon-3.png) no-repeat}
#bkImage4{top:34%;margin-left:-700px;width:136px;height:109px;background:url(../images/bk-icon-4.png) no-repeat}
#bkImage5{top:41%;margin-left:-900px;width:83px;height:187px;background:url(../images/bk-icon-5.png) no-repeat}
#bkImage6{top:53%;margin-left:-840px;width:121px;height:53px;background:url(../images/bk-icon-6.png) no-repeat}
#bkImage7{top:62%;margin-left:-750px;width:105px;height:96px;background:url(../images/bk-icon-7.png) no-repeat}
#bkImage8{top:78%;margin-left:-1000px;width:96px;height:62px;background:url(../images/bk-icon-8.png) no-repeat}
#bkImage9{top:82%;margin-left:-700px;width:116px;height:185px;background:url(../images/bk-icon-9.png) no-repeat}
#bkImage10{top:89%;margin-left:-900px;width:116px;height:68px;background:url(../images/bk-icon-10.png) no-repeat}
#bkImage11{top:95%;margin-left:-840px;width:159px;height:109px;background:url(../images/bk-icon-11.png) no-repeat}
.bkImage-r{position:absolute;right:50%;z-index:50}
#bkImage1-r{top:0;margin-right:-900px;width:79px;height:168px;background:url(../images/bk-icon-1-r.png) no-repeat}
#bkImage2-r{top:10%;margin-right:-700px;width:143px;height:141px;background:url(../images/bk-icon-2-r.png) no-repeat}
#bkImage3-r{top:15%;margin-right:-800px;width:77px;height:78px;background:url(../images/bk-icon-3-r.png) no-repeat}
#bkImage4-r{top:34%;margin-right:-700px;width:136px;height:109px;background:url(../images/bk-icon-4-r.png) no-repeat}
#bkImage5-r{top:41%;margin-right:-900px;width:83px;height:187px;background:url(../images/bk-icon-5-r.png) no-repeat}
#bkImage6-r{top:53%;margin-right:-840px;width:121px;height:53px;background:url(../images/bk-icon-6-r.png) no-repeat}
#bkImage7-r{top:62%;margin-right:-750px;width:105px;height:96px;background:url(../images/bk-icon-7-r.png) no-repeat}
#bkImage8-r{top:78%;margin-right:-1000px;width:96px;height:62px;background:url(../images/bk-icon-8-r.png) no-repeat}
#bkImage9-r{top:82%;margin-right:-700px;width:116px;height:185px;background:url(../images/bk-icon-9-r.png) no-repeat}
#bkImage10-r{top:89%;margin-right:-900px;width:116px;height:68px;background:url(../images/bk-icon-10-r.png) no-repeat}
#bkImage11-r{top:95%;margin-right:-840px;width:159px;height:109px;background:url(../images/bk-icon-11-r.png) no-repeat}
.text-center{text-align:center}
.product_block{clear:both;width:100%;display:none}
.order-name{font-size:14px}
.order_products{margin:0 0 20px;overflow:hidden}
.order_products h2,.user_data h2{color:#4cb1b5;font-size:16px;height:30px;line-height:30px;margin:15px 10px;padding:0 0 0 40px;position:relative}
.ic{display:block;width:30px;height:30px;background:url(../img/b7.png) 0 0 no-repeat;text-align:center;line-height:30px;color:#fff;position:absolute;left:0;top:0}
.carttab{width:100%;border:1px solid #939598;display:table;border-collapse:collapse;border-spacing:2px}
.carttab td,.carttab th{border-bottom:1px solid #939598;vertical-align:top}
.cart-number{width:80px}
.cart-number span{display:block;font-size:16px;padding:15px 0 0 20px}
.cart-img{width:165px}
.cart-img img{border:1px solid #939598;margin:8px 20px 8px 0}
.carttab td.price{font-weight:700;font-size:16px;padding-top:21px}
.carttab td.price .min{display:inline-block;font-size:14px;line-height:13px;color:#ac1b1b;top:6px;position:relative}
.carttab td.price img{height:12px;margin:0 0 0 2px;position:relative;top:1px}
.ordertab td.price{font-weight:700;font-size:16px}
.ordertab td.price img{height:12px;margin:0 0 0 2px;position:relative;top:1px}
.cart-name{width:300px}
.cart-name a{color:#000;display:block;float:left;font-size:15px;line-height:20px;padding:15px 15px 10px 0;text-decoration:none}
.cart-name .sku-cart{clear:both;display:none;background:none repeat scroll 0 0 #e4e5e7;font-size:14px;height:30px;line-height:30px;text-align:center;width:70px;margin:0 0 15px}
.cart-button{color:#939598}
.cart-button div{padding:18px 0}
.cart-button .count{border:3px solid #9e9e9e;width:32px;height:25px;color:#000;font-size:15px;display:inline-block;padding:0 3px;text-align:center}
.cart-button .minus,.cart-button .plus{height:25px;width:30px;background:#c84848;border:none;cursor:pointer;color:#fff;font-weight:700;font-size:19px;line-height:1;display:inline-block;position:relative;top:1px}
.cart-button .minus:hover,.cart-button .plus:hover{background:#ac1b1b}
.cart-remove a{background:url(../img/b6.png) no-repeat scroll 0 5px rgba(0,0,0,0);display:block;font-size:14px;margin:20px 0;padding:0 5px 0 15px;color:#333}
.confirm_order{padding:0 0 0 112px;clear:both}
.confirm_button{background:#c85151;border:medium none;height:38px;margin:5px 20px;overflow:hidden;padding:0;width:196px;color:#fff;font-size:18px;letter-spacing:1.4px;cursor:pointer}
.confirm_button:hover{background:#b93232}
.ordertab{width:100%;border-collapse:collapse;border:1px solid #939598;margin:0 0 20px}
.ordertab td,.ordertab th{border-bottom:1px solid #939598;padding:10px;line-height:30px}
.ordertab .sku-cart{display:block;background:none repeat scroll 0 0 #e4e5e7;font-size:14px;height:30px;line-height:30px;text-align:center;width:70px}
.order-name{font-size:14px}
.order_products{margin:0 0 20px;overflow:hidden}
.order_products h2,.user_data h2{color:#ac1b1b;font-size:16px;height:30px;line-height:30px;margin:15px 10px;padding:0 0 0 40px;position:relative}
.ic{display:block;width:30px;height:30px;background:url(../img/b7.png) 0 0 no-repeat;text-align:center;line-height:30px;color:#fff;position:absolute;left:0;top:0}
.user_data{width:730px;margin:0}
.product_block .full_desc{max-height:325px;overflow-x:hidden;overflow-y:auto;min-height:67px}
.full_desc::-webkit-scrollbar{width:6px}
.full_desc::-webkit-scrollbar-track{background:#f1f1f1}
.full_desc::-webkit-scrollbar-thumb{background:#888}
.full_desc::-webkit-scrollbar-thumb:hover{background:#555}
.full_desc,.full_desc_a{margin:0 0 20px}
.attributes_title{font-weight:500;font-size:18px}
.mobile-content{display:none}
.menu-close{display:none}
@media (max-width:1020px){
#header{width:100%;min-width:320px}
#indexBanner{width:100%}
#content{width:100%;min-height:calc(100vh - 301px);padding:10px 0 20px}
#footer{width:100%;padding:10px 0}
.wrapp_10{width:100%;overflow:hidden}
body{min-width:320px}
#header{min-height:60px;height:60px;padding:5px 15px;border-bottom:1px solid #dedede;position:fixed;top:0;left:0;width:100%;z-index:1000;box-shadow:0 0 10px 0 rgb(0 0 0 / 15%);background:rgb(255 255 255 / 92%);display:flex}
#logo{position:absolute;left:50%;top:5px;margin-left:-36px}
#logo img{width:72px}
#cart{position:absolute;display:block;right:43px;bottom:25px}
#site{padding:80px 0 0}
#contacts,#socialMenu,.address,.search_form{display:none}
.mobile-content{display:block}
#indexText{width:auto;margin:20px 10px 10px}
#footer #catalogMenu{display:none}
}
.mobile-toggle{padding:13px 0;line-height:13px;background:0 0;border:0;display:inline-block}
@media (max-width:1020px){
.indexCatalog{width:auto;margin:15px auto;padding:0 10px}
.indexCatalog .indexCatalogSpl{display:none}
.indexCatalog .clear{display:none}
.indexCatalogItem{float:none;margin:0 10px 30px;width:220px;text-align:left;font-size:19px}
.catalog_wrap{display:flex;flex-wrap:wrap;justify-content:space-evenly;align-items:flex-start}
.indexCatalogItem .image{position:relative;z-index:20;margin:0 0 15px;width:auto;height:auto;padding:0 0 0}
.indexCatalogItem .image img{position:relative;display:block;width:100%;border:4px solid #d0d4cf;box-sizing:border-box;box-sizing:border-box;min-height:210px;height:auto}
.indexCatalogItem .image .frame{position:absolute;left:0;bottom:-31px;z-index:10;width:220px;height:31px;top:auto;background:url(../images/frame-shadow-index.png) no-repeat 0 0}
.catalogBanner{width:auto;margin:0 auto;padding:0 7px}
}
@media (max-width:768px){
.indexCatalog .indexCatalogSpl{display:none}
.indexCatalog .clear{display:none}
#content .text_content h1,.indexCatalog h2{margin:0 0 18px;font-size:20px}
}
@media (max-width:501px){
.indexCatalogItem{margin:0 3px 30px;width:47%}
.indexCatalogItem .image{margin:0 0 10px}
.indexCatalogItem .image img{position:relative;display:block;width:100%;border:3px solid #d0d4cf;box-sizing:border-box;min-height:201px;max-height:201px;height:auto}
.indexCatalogItem .image .frame{width:100%;background:url(../images/frame-shadow-index.png) no-repeat 0 0;background-size:contain}
.indexCatalogItem .desc{display:flex;align-items:center;justify-content:space-between;text-align:center;flex-direction:column;position:relative;z-index:101;margin:0}
.indexCatalogItem .name{margin:0;width:100%;font-size:16px;line-height:18px}
.indexCatalogItem .price{font-weight:700;margin:0;text-align:center;width:100%}
.indexCatalogItem .price .min{width:100%;display:block;top:0;margin:0 0 8px}
#footer #footerPart2{padding:15px 15px 15px 15px;display:flex;justify-content:space-between;align-items:center;flex-direction:column}
#footer #footerPhone{font-weight:700;font-size:22px;text-align:center;padding:0 0 6px}
#footer #footerEmail{font-size:17px;padding:4px 0 15px;text-align:center}
#socialMenuFooter li{display:inline;margin:0 5px;list-style:none}
#logo{position:absolute;left:50%;top:50%;margin-left:-38px;margin-top:-20px}
#logo img{width:54px}
}
@media (max-width:450px){
.indexCatalogItem .image img{min-height:190px;max-height:190px}
}
@media (max-width:400px){
.indexCatalogItem .image img{min-height:170px;max-height:170px}
}
@media (max-width:360px){
.indexCatalogItem .image img{min-height:150px;max-height:150px}
}
@media (max-width:1020px){
.menu_wrapper{position:fixed;left:-600px;top:0;width:80%;max-width:500px;min-width:285px;height:calc(100% - 60px);background:#fff;box-shadow:0 0 10px 0 #000;overflow:auto;padding:30px 15px;transition:.3s;z-index:101}
.menu_wrapper.active_menu{left:0}
.menu-close{display:block;position:absolute;right:0;top:0;padding:10px 12px;font-size:14px}
#topMenu{width:100%;padding-right:0;display:block;margin:15px 0 0}
#topMenu li.item{margin:0 3px 0 0;display:block}
#topMenu li.item a{display:block;font-size:16px;background-size:100%;text-decoration:none;color:#000;border:none;margin:0;position:relative;padding:15px 40px 15px 10px;font-weight:400;text-transform:uppercase;text-align:left;border-bottom:1px solid #ececec;outline:0}
#topMenu li.item a .dropdown-toggle{display:block;position:absolute;top:0;right:0;padding:16px;line-height:1}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent;transform:rotate(-90deg);opacity:.5}
.active.dropdown-toggle .caret{transform:none}
#topMenu div.sub{z-index:10;transition:all .3s ease;max-height:0;position:static;width:auto;padding:0;overflow:hidden}
#topMenu li:hover div.sub{max-height:0;z-index:101}
#topMenu li div.sub.active{max-height:1000px;z-index:101}
#topMenu li.item:hover>a{background:#f3f3f3;color:#000}
#topMenu li.item a:hover{background:#f3f3f3;color:#000}
#topMenu div.sub li a:hover .highLight{background:#f3f3f3;color:#000}
#topMenu div.sub div.subBk{position:relative;overflow:hidden;border:none;border-top:none;background:#fff;padding:0 0 10px 0}
#topMenu div.sub ul{position:relative;left:0;top:0;width:auto;display:block;overflow:hidden}
#topMenu div.sub li{float:none;display:block;position:relative;text-align:left;z-index:200;padding-left:15px}
#topMenu div.sub li a{padding:13px 30px 13px 0!important;position:relative;border-bottom:1px solid #efefef;margin-bottom:0;font-weight:400;font-size:15px;width:auto;display:block}
.active_menu .search_form{position:relative;left:0;top:0;display:block;padding:20px 9px;margin:14px 0 0}
.search_form input[type=text]{width:100%;display:block;height:41px;line-height:36px;font-size:14px;box-sizing:border-box;padding:0 10px;border:2px solid #f7f7f7;background:#f7f7f7;border-radius:5px 5px}
.search_form input[type=submit]{width:30px;height:30px;background:url(../images/search2.svg) no-repeat 5px 4px;background-size:20px;border:none;position:absolute;top:25px;right:20px}
.menu_contacts{text-align:left;font-size:16px;color:#2a2440;display:flex;margin:5px 0 0;flex-direction:column}
.menu_phone{font-size:25px;text-decoration:none;color:#000;text-align:center;margin:6px auto}
.menu_address{padding:10px 0 0;clear:both;font-size:14px;text-align:center;line-height:21px;color:#626262}
}
@media (max-width:1020px){
.catalogList{width:auto}
.catalog_description{width:auto;padding:0 10px}
.catalog_description img{max-width:100%!important;height:auto!important}
.catalogInListFull.page{width:auto;padding:0 10px;height:auto;display:flex;flex-direction:column;align-content:center;align-items:center;margin:10px 0}
.catalogInListFull.page .someData{position:static;width:100%;max-width:580px;margin:0 auto 20px}
.catalogInListFull .image{position:relative;left:0;top:0;z-index:100;width:545px;height:545px;margin:0 auto 32px;padding:0}
.catalogInListFull.page .image .photo{display:block;position:absolute;left:0;top:0;width:545px;height:545px;border:5px solid #d0d0d0;box-sizing:border-box}
}
@media (max-width:600px){
.catalogInListFull .image{width:100%;height:auto;overflow:hidden}
.catalogInListFull.page .image .photo{box-sizing:border-box;width:100%;height:auto;border:3px solid #d0d0d0;position:relative}
.catalogInListFull.page .image span .photo{display:none}
}
.catalogInList .desc{display:flex;align-items:center;justify-content:space-between}
.catalogInList .name{margin:0 0 0 3px;width:68%;font-size:17px;line-height:19px}
.catalogInList .price{font-weight:700;margin:0 0 0 10px;text-align:right}
.catalogInList .price .price_1{white-space:nowrap}
@media (max-width:1020px){
.products_list{display:flex;flex-wrap:wrap;justify-content:space-evenly;align-items:flex-start;padding:0 10px}
.products_list .catalogInListSpl{display:none}
.products_list .clear{display:none}
.catalogInList{float:none;margin:0 10px 20px;width:270px;height:auto;text-align:left;font-size:19px}
.catalogInList .image{position:relative;z-index:20;margin:0 0 15px;width:auto;height:auto;padding:0 0 0}
.catalogInList .image img{position:relative;display:block;border:4px solid #d0d4cf;box-sizing:border-box;box-sizing:border-box;width:100%;height:255px}
.catalogInList .image .frame{position:absolute;left:0;bottom:-31px;z-index:10;width:100%;height:31px;background-size:cover}
.catalogInList .price .min{width:75px;display:inline-block;font-size:15px;line-height:16px;color:#ac1b1b}
}
@media (max-width:880px){
.catalogInList{float:none;margin:0 10px 20px;width:30%;height:auto;text-align:left;font-size:19px}
.catalogInList .image img{

    position: relative;
    display: block;
    width: 100%;
    border: 3px solid #d0d4cf;
    box-sizing: border-box;
    height: 215px;
}
}

@media (max-width: 730px) {
.catalogInList .image img {
    width: 100%;
    height: 200px;
}

}

@media (max-width:620px){
.catalogInList{margin:0 2px 10px;width:47%}
.catalogInList .image{margin:0 0 10px}
.catalogInList .image img{
    width: 100%;
    height: 275px;
}
.catalogInList .image .frame{width:100%;background:url(../images/frame-shadow-index.png) no-repeat 0 0;background-size:cover}
.catalogInList .desc{display:flex;align-items:center;justify-content:space-between;text-align:center;flex-direction:column;position:relative;z-index:101;margin:0}
.catalogInList .name{margin:0;width:100%;font-size:16px;line-height:18px}
.catalogInList .price{font-weight:700;margin:0;text-align:center;width:100%}
.catalogInList .price .min{width:100%;display:block;top:0;margin:0 0 8px}
}
@media (max-width:1020px){
.catalogInListFull{display:none;clear:both;position:relative;max-width:934px;width:auto;height:616px;text-align:left;background:#fff;box-shadow:0 0 10px #000;height:auto;display:flex;margin:0 auto 0;width:auto;justify-content:space-between;padding:20px 20px}
.product_block .catalogInListFull .image{position:relative;left:0;top:0;z-index:100;width:450px;height:auto;margin:0 0 32px;padding:0;min-height:400px}
.product_block .catalogInListFull .image .photo{display:block;position:absolute;left:0;top:0;width:450px;height:450px;border:5px solid #d0d0d0;box-sizing:border-box}
}
@media (max-width:900px){
.product_block .catalogInListFull .image{width:400px;min-height:400px}
.product_block .catalogInListFull .image .photo{width:400px;height:400px;border:3px solid #d0d0d0;box-sizing:border-box}
.product_block .catalogInListFull .someData{position:relative;z-index:100;max-width:320px;width:auto}
}
@media (max-width:800px){
.product_block .catalogInListFull{display:none;clear:both;position:relative;max-width:600px;text-align:left;background:#fff;box-shadow:0 0 10px #000;height:auto;display:flex;margin:0 auto 20px;width:auto;justify-content:space-between;padding:10px 10px;flex-direction:column;align-items:center}
.product_block .catalogInListFull .image{width:100%;max-width:600px;height:auto;overflow:hidden;min-height:200px;margin:0 0 25px}
.product_block .catalogInListFull .image .photo{box-sizing:border-box;width:100%;height:auto;border:3px solid #d0d0d0;position:absolute}
.product_block .catalogInListFull .someData{position:relative;z-index:100;max-width:600px;width:100%}
.actions .blue_button{margin:0 auto;display:block}
.catalogInListFull .image .imageBtnRight{right:3px;transform:scale(.7)}
.catalogInListFull .image .imageBtnLeft{left:3px;transform:scale(.7)}
#content .catalogInListFull .someData .name{font-size:25px}
.catalogInListFull .someData .price{margin:0;font-weight:700;font-size:20px;line-height:24px}
.catalogInListFull .someData .price .price_1{margin:0;font-weight:700;font-size:50px;line-height:50px}
.catalogInListFull .someData .price .min{font-size:20px;color:#ac1b1b;line-height:24px;display:inline-block;padding:5px 0 15px}
}
.catalogBanner img{max-width:100%!important;height:auto!important}
@media (max-width:1020px){
.order_products{padding:0 10px}
.cart-number{width:auto}
.cart-number span{display:block;font-size:15px;padding:10px 3px 0}
.cart-img{width:auto}
.cart-img img{border:2px solid #939598;margin:3px;max-width:70px;height:auto;box-sizing:border-box}
.cart-name{width:auto}
.cart-name a{color:#000;display:block;float:left;font-size:15px;line-height:17px;padding:7px 5px 10px;text-decoration:none}
.carttab td.price{font-weight:700;font-size:16px;padding-top:5px}
.confirm_order,.user_data{width:auto;margin:0;padding:0;max-width:400px}
.user_data div.form{clear:both;padding:0 10px}
.user_data div.wide.form label{float:none;margin:0 0 2px 10px;position:relative;text-align:left;width:auto;font-weight:400}
.user_data div.form input[type=password],.user_data div.form input[type=text],.user_data div.form select,.user_data div.form textarea{width:100%;border:2px solid #999;margin:1px;overflow:hidden;padding:10px 5px;font-size:14px;box-sizing:border-box}
.user_data div.form textarea{min-height:75px}
.confirm_order .confirm_button{margin:0 10px}
.order_products{overflow-x:auto}
.carttab{min-width:350px}
.cart-button div{padding:5px 6px;width:34px}
.cart-button .minus,.cart-button .plus{height:25px;width:35px;background:#c84848;border:none;cursor:pointer;color:#fff;font-weight:700;font-size:15px;line-height:25px;display:inline-block;position:relative;top:0;margin:0 0}
.cart-button .count{border:2px solid #9e9e9e;width:25px;height:24px;color:#000;font-size:15px;display:inline-block;padding:0 3px;margin:3px 0;text-align:center}
.cart-button div span{display:none}
.cart-remove a{background:url(../img/b6.png) no-repeat scroll 3px 2px rgba(0,0,0,0);display:block;font-size:11px;margin:37px 0;padding:0 5px 0 15px;color:#333}
}


@media (max-width:580px){
    .catalogInList .image img{ height: 250px;}
    }


@media (max-width:510px){
    .catalogInList .image img{ height: 220px; }
    }

    @media (max-width:460px){
        .catalogInList .image img{ height: 200px; }
        }
    


@media (max-width:400px){
.catalogInList .image img{    height: 150px;}
}